const getWidth = (data) => {
	return 100 / data;
};

const answer = (item, itemId) => {
	var flag = false;
	item.AnswerList.forEach(function (i) {
		if (i == itemId) {
			flag = true;
		}
	});
	return flag;
};

export default {
	getWidth,
	answer,
};
